<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Vector3.html">Vector3</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Vector3 Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a8572c00ede9c7d6db9e4f885b3d4476e">absDotProduct</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a2c575b9fbc5d2cb40027d3768a731c1f">angleBetween</a>(const Vector3 &amp;dest) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a22832c010c733fcdd4f3ac7daa99a006">crossProduct</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a97208398c491c8b3f68de8e8c0c3b789">directionEquals</a>(const Vector3 &amp;rhs, const Radian &amp;tolerance) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a146a420f1319626829627482b83ead38">distance</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#aa4063f05819fcb3d1bef754718608976">dotProduct</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#aeeef4472ad0c4d5f34a038a9f2faa819">getRotationTo</a>(const Vector3 &amp;dest, const Vector3 &amp;fallbackAxis=Vector3::ZERO) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a08d96f2049dba67c95790f6b7b0fcb5c">isNaN</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a6fb95c613736dbf41a6b193547cc8fee">isZeroLength</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#aaf4b62c1fe4d51e3a49b76490900d843">length</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a61e91dcf16f7db52d299e976526218e3">makeCeil</a>(const Vector3 &amp;cmp)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a8430bb9f7756acb8256497f004afac49">makeFloor</a>(const Vector3 &amp;cmp)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a3c770ca212fb3b84f6668c96a2b67ae2">midPoint</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a46e43c65e6da1ff630652694a966d63c">NEGATIVE_UNIT_X</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a6b674c303fc2ade68ce2fd6ae74b8c11">NEGATIVE_UNIT_Y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#abdeebea4e94e114215a51831f9792f19">NEGATIVE_UNIT_Z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a9e572a5cc4e1ed826839e5281d8f1d3b">normalise</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a50bec7fc9389d530ed6caac9b74bae7b">normalisedCopy</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a6912f6690162a822f5606daef1345588">operator!=</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a288bbe9c7eb3dbcbd98bebf13a7102d3">operator*</a>(const Real fScalar) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ac140a4cf536963a70776cb5baba06195">operator*</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a92d7a0e4025b82401c2baa1e43c86ab1">operator*</a>(const Real fScalar, const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a78fde8c253396d0f2d5c9c3513a7a45e">operator*=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ae07f7542f2e4929d92c0a2beb85b4ed8">operator*=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#af382b37682a172c036d1141083aeb351">operator+</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ad6f60ae56629526dc89c1f725297d403">operator+</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a09fc339aca944e8b0bb21d02215a092e">operator+</a>(const Vector3 &amp;lhs, const Real rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#aa5a711e980d3f906f83bf4740b573aaf">operator+</a>(const Real lhs, const Vector3 &amp;rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ae3ac60e2c77755046f6a00f09f54793a">operator+=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a1ee74f38b762d0d0a5bf961268a74a74">operator+=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab9a92534cc5b9799ea749ff9fb4f63af">operator-</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a73971f7dd2342f5077509d23d277930b">operator-</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a2c6a217a917e372153a225a53fd5b99f">operator-</a>(const Vector3 &amp;lhs, const Real rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#aeca31428e2157b9a26380b3a7eec482e">operator-</a>(const Real lhs, const Vector3 &amp;rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ac514b9e1f5dbe855b1458a2d72a27621">operator-=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#adb8b9ff11371c1b011f8d46c36c54d40">operator-=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ac3c3bfa100cfa73e20523b8ab569626d">operator/</a>(const Real fScalar) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a1a3b1399fe72dd39eba3ca78c5efe491">operator/</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a3505ef8e8c296ad49bdbe837185fa0e2">operator/</a>(const Real fScalar, const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#afd733cc4140ba78de2427b8fa9951e12">operator/=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ad8b5fad0c40ae5dd087bbade10b8403e">operator/=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#af84d6701735b0c5f0a0f1534ef5ed46c">operator&lt;</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a64adb4b87769f63f900fef109e4c4f3b">operator&lt;&lt;</a>(std::ostream &amp;o, const Vector3 &amp;v)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab5de4a9f833c4427a3b2105fcd6f96ad">operator=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a554fbfe97d222e9e7669faf168104f06">operator=</a>(const Real fScaler)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a4911c81b5674a51a267f672d94519bd7">operator==</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a17134a53241f0ccdecc851616f2c6464">operator&gt;</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a776848af1b3d4d74b9e54ec8de046b36">operator[]</a>(const size_t i) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab5a34a541047cf3b7aa223d77ee8f126">operator[]</a>(const size_t i)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#af654ef1e00ba82ca63695336b81da153">perpendicular</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab0b7a22e68461036f00179ae909193f4">positionCloses</a>(const Vector3 &amp;rhs, Real tolerance=1e-03f) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a824cd193cc75dd39ccc74bad0cc7182d">positionEquals</a>(const Vector3 &amp;rhs, Real tolerance=1e-03) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a3dd99d8107491125e51b66cc01a94722">primaryAxis</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a7952f09744c63b5230ba4ea4b2c2d00a">ptr</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a4fc4943ff293f3b78f7e0f6602e67657">ptr</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a371428dc4de1c24544746973637fc7a9">randomDeviant</a>(const Radian &amp;angle, const Vector3 &amp;up=Vector3::ZERO) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a2bf94b1c0ac1fa59c16dc6e1bff39f9c">reflect</a>(const Vector3 &amp;normal) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a4417057512532ff59fc2c980a3c8a599">squaredDistance</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ad465ee0d92aaa5e760b835b8f0db711d">squaredLength</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a2de7638f0d38e460e1b65c8953f0c45f">swap</a>(Vector3 &amp;other)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a6a27e8a3a9156701f586afeed1516fb8">UNIT_SCALE</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a0c21d1f120c5eab83aa966e5de1df311">UNIT_X</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a8d1a1f7af535bcc8d9c78b1732bc1b90">UNIT_Y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ad25aed2e9367cfa879d3e3c231c5a136">UNIT_Z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab75a79e6126d060995368fe8647418eb">Vector3</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a64c48c8b902431103b9e9d7a372cedd7">Vector3</a>(const Real fX, const Real fY, const Real fZ)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#afaa92dd5ee9762c5461cb6d7916f6d55">Vector3</a>(const Real afCoordinate[3])</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ac3c34be918e6bea663404c5364dad048">Vector3</a>(const int afCoordinate[3])</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a6c55bec7491f10ea8c661d82daa602b0">Vector3</a>(Real *const r)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a84db6b6e0412f7a2e91e50649d6d9794">Vector3</a>(const Real scaler)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a27be092ad0b7e0504ddf4db5cd565f14">x</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a05ca4492ce30a049ae4102e3f5e85aff">y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#ab1f9e7702256f32156be4d7e0fdafd7e">z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a5da94afc089ec07612b4a2615bb6b86f">ZERO</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:10
</p>
</body>
</html>
